RSS: Vše - Programování



Vydáno PHP 5.2.8

09. 12. 2008, 14:34:45,Programování,

Čtvrtého prosince bylo vydáno PHP verze 5.2.7, aby bylo hned o tři dny později staženo z distribuce. Důvodem byla nefungující direktiva magic_quotes_gpc, která mohla u některých aplikací znamenat značný bezpečnostní problém. Včera byla proto vydán nový release 5.2.8, ve kterém je již tato chyba opravena.

Doufejme, že se z tohoto faux pas vývojáři PHP poučí. Právě takovéto "zmatky"vytvářejí negativní obraz PHP ve vývojářské veřejnosti.

Autor: Pavel Šindelka

« Předcházející článek - Další článek »

Komentáře


[1] (mavater) - 09. 12. 2008, 22:56:08
Kdo tuhle direktivu používá si snad ani nic jiného nezaslouží...

Komentovat


Tento článek byl uzavřen. Už není možné k němu přidávat komentáře ani hlasovat